[Cyrcles] Shadow Pass has different results in different Layers
Closed, ResolvedPublic

Description

Hi!

I found an issue with a shadowPass.
Layers: 1,3,5 are gray
Layers: 2,4,6 are white

Linux 64 bit, NVidia GTX 560.
Blender 2.63, revision 48116

Blender scene (i did not pack textures): http://dl.dropbox.com/u/26887202/blender/bs_decor.blend
Screen: http://i.imgur.com/44zrg.png
Video: http://www.youtube.com/watch?v=i4MYNnjVBi0&feature=youtu.be

mifth (paul geraskin) set Type to Bug.Via Old WorldJul 11 2012, 11:47 AM
sergey (Sergey Sharybin) added a comment.Via Old WorldJul 11 2012, 5:03 PM

Brecht, can you please look into this?

I've got another issue with this file tho. If i'll go to the layers panel, switch Layer to 1 and try to render blender will crash with

CUDA error: Invalid value in cuMemFree(cuda_device_ptr(mem.device_pointer))

Strangely this does not happen when run from gdb.

mifth (paul geraskin) added a comment.Via Old WorldSep 18 2012, 11:19 AM

Bump!

Guys, is there a chance to fix this issue for the 2.64 release?

Thanks.

brecht (Brecht Van Lommel) added a comment.Via Old WorldSep 28 2012, 3:41 PM

Fix in svn, thanks for the report.

brecht (Brecht Van Lommel) closed this task as "Resolved".Via Old WorldSep 28 2012, 3:41 PM

Add Comment